#interactions {
	margin: 0 auto;
	width: 535px;
}

.interaction {
	display: inline-block;
	margin: 1px;
	height: 40px;
    width: 50px;
	background-repeat: no-repeat;
	background-position: -8px -22px;
}

.like {
	background-color: #a1d35c;
}

.like::after {
	content: ' ';
	background: url(like.png?1);
	position: absolute;
	height: 40px;
    width: 50px;
}

.dislike {
	background-color: #d97575;
}

.dislike::after {
	content: ' ';
	background: url(dislike.png?1);
	position: absolute;
	height: 40px;
    width: 50px;
}

.interactions-nav {
padding-right: 10px;
}

.interactions-nav button {
float: right;
	background: transparent;
	font-weight: bold;
	color: #606060;
	border-radius: 100px;
	width: 30px;
	height: 30px;
	border: 3px solid rgba(0,0,0,.05);
	margin: 1px;
	font-size: 16px;
	transition: all .2s ease-out;
	cursor: pointer;
}

.interactions-nav button:disabled {
	cursor: default;
}

.interactions-nav button:hover {
	background: rgba(0,0,0,0.05);
}

.interactions-nav button:disabled {
	display: none;
}